[Files] 
File000=CollinsDEU.htc 
File001=CollinsDEU.htp 
File002=collinsce.exe 
File003=collins$pt$DEU$.dll 
File004=eG.dat 
File005=eG.tre 
File006=eG.idx 
File007=Ge.dat 
File008=Ge.tre 
File009=Ge.idx 
